# pgpValTbl_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields

int | val
const char * | str

## Detailed Description

Definition at line 29 of file rpmpgp.h.

## Field Documentation

const char* pgpValTbl_s::str

Definition at line 31 of file rpmpgp.h.

int pgpValTbl_s::val

Definition at line 30 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h